.clear {
	clear: both;
}

ul,
li {
	list-style: none;
}

* {
	margin: 0;
	padding: 0;
}

html {
	height: 100%;
}

body {

	
    font-size: 5vw;

	position: relative;

}

.wrap {
	color: #2d2d2d;
	height: 100%;
	width: 100%;
	margin: 0%;
	background: #d7b25a;
	overflow-x: hidden;
	padding: 0 5%;
	padding-bottom: 100px;
}

.header {
	margin: 20px auto;
}

.header .header_left,
.header .header_right {
	width: 50%;
}

.header_left {
	float: left;
	margin-top: 40px;

}

.header_left p {
	font-size: 26px;
	color: #fff;
	margin-bottom: 32px;
	margin-left: 10%;
}


.header_right {
	float: right;
	position: relative;
}

.header_right img {
	width: 160px;
	    height: 160px;
	    position: absolute;
	    right: 0%;
	    top: 0px;

}

.main {
	background: #fff;
	border-radius: 5px;
}

button {
	height: 50px;
	line-height: 50px;
	background: #69b754;
	color: #fff;
	border: 1px solid #69b754;
	border-radius: 5px;
	font-size: 20px;
	width: 100%;
}

.footer {
	position: absolute;
	bottom: 0;
	text-align: center;
	color: #fff;
	width: 100%;
	margin-bottom: 30px;

}

.footer div {
	text-align: center;
}




.mui-icon {
	background-image: url(../images/info.png);
	width: 20px;
	height: 20px;
	background-size: 100% 100%;
	margin-top: 15px;
}
.v4{
	font-size: 14px;width: 90%;margin: 0 auto;color: #888888;padding: 20px 0;}
.v4 .mui-icon{margin-top: 0;margin-right: 6px;vertical-align: middle;}
/* mui 修改样式*/
.mui-popup-button {
	color: #69b754;
}

input[type=color],
input[type=date],
input[type=datetime-local],
input[type=datetime],
input[type=email],
input[type=month],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=time],
input[type=url],
input[type=week],
select,
textarea {
	padding: 0;
	border: 0;
	    width: 50vw;
	    font-size: 4.5vw;
}

.mui-btn,
button,
input[type=button],
input[type=reset],
input[type=submit] {
	padding: 0;
}
